#
# A list of packages we want around for machines we expect
# to sometimes be offline; even if they'd normally be intantiated
# via a nix shell expression.
#
specialArgs: {
  home.packages = (import ./offline.pkgs.nix) specialArgs;
}
